pref("checky.global.appearType", 0);
pref("checky.global.timeout", 4000);
pref("checky.agent.w3c.markup", true);
pref("checky.agent.w3c.css", false);
pref("checky.agent.w3c.rdf", false);
pref("checky.agent.w3c.link", false);
pref("checky.agent.w3c.tidy", false);
pref("checky.agent.wdg.html", false);
pref("checky.agent.wdg.css", false);
pref("checky.agent.wdg.link", false);
pref("checky.agent.thing.page", false);
pref("checky.agent.del.lynx", false);
pref("checky.agent.del.pur", false);
pref("checky.agent.del.header", false);
pref("checky.agent.bobby", false);
pref("checky.agent.taw", false);
pref("checky.agent.piat2", false);
pref("checky.agent.piat22", false);
pref("checky.agent.piat3", false);
pref("checky.agent.red", false);
pref("checky.agent.mark", false);
pref("checky.agent.w3c.p3pi", false);
pref("checky.agent.w3c.p3pp", false);
pref("checky.agent.wickline", false);
pref("checky.agent.vischeck", false);
pref("checky.agent.cynthia", false);
pref("checky.agent.wso", false);
pref("checky.w3c.markup.charset", 0);
pref("checky.w3c.markup.doctype", 0);
pref("checky.w3c.markup.ss", false);
pref("checky.w3c.markup.sp", false);
pref("checky.w3c.markup.outline", false);
pref("checky.w3c.markup.noatt", false);
pref("checky.w3c.markup.No200", false);
pref("checky.w3c.markup.verbose", true);
pref("checky.w3c.css.warning", 1);
pref("checky.w3c.css.profile", 2);
pref("checky.w3c.css.upload.warning", 1);
pref("checky.w3c.css.upload.profile", 2);
pref("checky.w3c.css.upload.usermedium", 0);
pref("checky.w3c.rdf.TRIPLES_AND_GRAPH", 0);
pref("checky.w3c.rdf.SAVE_DOT_FILE", false);
pref("checky.w3c.rdf.NTRIPLES", false);
pref("checky.w3c.rdf.EMBEDDED_RDF", false);
pref("checky.w3c.rdf.SAVE_RDF", false);
pref("checky.w3c.rdf.ANON_NODES_EMPTY", false);
pref("checky.w3c.rdf.NODE_COLOR", 0);
pref("checky.w3c.rdf.NODE_TEXT_COLOR", 0);
pref("checky.w3c.rdf.EDGE_COLOR", 0);
pref("checky.w3c.rdf.EDGE_TEXT_COLOR", 0);
pref("checky.w3c.rdf.FONT_SIZE", 0);
pref("checky.w3c.rdf.ORIENTATION", 0);
pref("checky.w3c.rdf.FORMAT", 0);
pref("checky.w3c.link.summary", false);
pref("checky.w3c.link.hide_redirects", false);
pref("checky.w3c.link.no_accept_language", false);
pref("checky.w3c.link.cookie", false);
pref("checky.w3c.link.recursive", false);
pref("checky.w3c.link.hide_type", 0);
pref("checky.w3c.link.depth", "");
pref("checky.w3c.tidy.indent", false);
pref("checky.wdg.html.warnings", true);
pref("checky.wdg.html.input", true);
pref("checky.wdg.html.spider", false);
pref("checky.wdg.html.hidevalid", false);
pref("checky.wdg.html.upload.warnings", true);
pref("checky.wdg.html.upload.input", true);
pref("checky.wdg.html.upload.charset", 0);
pref("checky.wdg.css.warnings", true);
pref("checky.wdg.css.input", true);
pref("checky.wdg.link.date", "2000-01-01");
pref("checky.wdg.link.type", 0);
pref("checky.thing.page.wcag", 0);
pref("checky.thing.page.fmt", 0);
pref("checky.thing.page.xsl", 0);
pref("checky.thing.page.parse", 3);
pref("checky.del.pur.purity", 3);
pref("checky.del.pur.text", false);
pref("checky.bobby.gl", 2);
pref("checky.bobby.text", true);
pref("checky.bobby.line", true);
pref("checky.bobby.an_errs", true);
pref("checky.bobby.stealth", 0);
pref("checky.taw.tipo", 0);
pref("checky.taw.i", false);
pref("checky.piat2.usestyle", true);
pref("checky.piat2.is_noframes", false);
pref("checky.piat22.usestyle", true);
pref("checky.piat22.is_noframes", false);
pref("checky.red.box", 1);
pref("checky.wickline.t", 0);
pref("checky.wickline.i", false);
pref("checky.wickline.n", false);
pref("checky.wickline.j", true);
pref("checky.wickline.c", false);
pref("checky.wickline.b", false);
pref("checky.vischeck.sensorType", 0);
pref("checky.cynthia.rptmode", 0);
pref("checky.cynthia.BROWSE_EMUL", 0);
pref("checky.cynthia.warnp2n3e", false);
pref("checky.cynthia.runcr", false);
pref("checky.cynthia.incsrc", false);
pref("checky.cynthia.runpmc", false);
pref("checky.cynthia.runagc", false);

